:root {
        --YWzEPhKOXLvN: #4c4c4c;
        --oFSNFtWnWBSR: #523f8c;
        --nHGtYSxNogoC: #ffc107;
        --bBlmyFuSMnNU: #1b1232;
        --ezkPlftodfGr: #eae7e7;
        --ozYELwzEjQao: #fff;
        --PhFZKHBFVGtK: #a92727;
        --PZqQiSjFgEAj: #b00000;
        --YxyBflSjXjBW: #fff;
        --akDTzUHbcunn: #49387d;
        --PTVDtncJGWUB: #2c2929;
        --MbeXkxwBzvsd: #fff;
        --ynXPSldDJiSA: #3b3939;
        --uOPRToRptAKp: #fff;
        --RLyfttupQtfP: #fff;
        --EZrzbOxLcusX: #917fee;
        --HoiqjQcbIhXC: #ddd;
        --ylUZXXluiCXG: left;
        --HYuJBlCwidyD: left;
        --dPDysJOTIuLA: '➤';
        --CjosUUPboODz: '»';
        --tpOwgNOnFQAc: '⇨';
        --pbxzBmdvCYUS: '★';
        --KYLUtoiDiRux: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--RLyfttupQtfP);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--YWzEPhKOXLvN);
color: var(--ozYELwzEjQao);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.AzoMEdDRiGmf {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    align-items: center;
}
.AzoMEdDRiGmf > .CCEhuONrerND {
  margin-left: auto;
  font-weight:600;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.95);
  }
  50% {
    transform: scale(1);
     box-shadow: 0 0 20px var(--PhFZKHBFVGtK);
  }
  100% {
    transform: scale(0.95);
  }
}
.BKDcBVGvWOMt,
.WWkoxDalfBIy,
.inside-sNKLzLuLExlK {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.OZYoWntRfDkq {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.OZYoWntRfDkq a {
        cursor: pointer;
        pointer-events: auto;
}


.OZYoWntRfDkq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
}

.ihYOIypwliAg {
background-color: var(--PTVDtncJGWUB);
padding: 10px 0;
display: flex;
}

.WWkoxDalfBIy {
background-color: var(--akDTzUHbcunn);
padding: 0 15px;
}
.ozqrXFITNZsP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;


}

.pAiPZVJyoEed {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.CIUsnhJIXVtg {
margin-left: 5px;
font-weight: 800;
}

.kPrToZaJFZlq {
display: flex;
align-items: center;
justify-content: center;
}


.GIeYoxgjYcqd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.GIeYoxgjYcqd {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.rtbRYIWtSROJ.active a {
font-weight: bold;
text-decoration: underline;

}

.BKDcBVGvWOMt {
background-color: var(--akDTzUHbcunn);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BLygsJhbbOwf {
text-align: var(--ylUZXXluiCXG);
}

.dGMKiXXAsNal {
background-color: var(--PhFZKHBFVGtK);
color: var(--YxyBflSjXjBW);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dGMKiXXAsNal:hover {
background-color: var(--PZqQiSjFgEAj);
}

.dGMKiXXAsNal a {
color: var(--YxyBflSjXjBW);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.lqnWPehwqlOj {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.lqnWPehwqlOj__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.lqnWPehwqlOj__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1002;
background: #000;
}
.stWGDozfXVvl {
position: absolute;
top: 15px;
right: 15px;
width: 40px;
height: 40px;
border-radius: 10px;
background: var(--PhFZKHBFVGtK);
border:none;
display:none;
color: #000;
font-size: 20px;
line-height: 30px;
text-align: center;
cursor:pointer;
};


.lqnWPehwqlOj img {
border-radius: 22px;
height: auto;
display: block;
}

.qLVUuXsimkVJ {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--PhFZKHBFVGtK);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.qLVUuXsimkVJ:hover {
background-color: var(--PZqQiSjFgEAj);
}

.lqnWPehwqlOj__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lqnWPehwqlOj__btn {
background-color: var(--PhFZKHBFVGtK);
color: var(--YxyBflSjXjBW);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lqnWPehwqlOj__btn:hover {
background-color: var(--PZqQiSjFgEAj);
color: var(--YxyBflSjXjBW);
}

.lqnWPehwqlOj__text {
font-weight: 400;
}

.lqnWPehwqlOj__text a {
font-weight: 400;
}
#oWHXZMgJhWNF {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

/*casinos-list*/
.HLRUFjhzTpFq {
margin-top: 30px;
background-color: var(--bBlmyFuSMnNU);
width: 100%;
border: 1px solid var(--HoiqjQcbIhXC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KOfhGtGdJUWU {
display: flex;
justify-content: space-between;
align-items: center;
}

.BSaLkpYKAhJQ {
display: flex;
align-items: center;
}

.BSaLkpYKAhJQ:nth-child(1) {
width: 30%;
}

.BSaLkpYKAhJQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HoiqjQcbIhXC);
border-left: 1px solid var(--HoiqjQcbIhXC);
height: 100px;
text-align:center;
}

.BSaLkpYKAhJQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.BSaLkpYKAhJQ strong{
font-size: 18px;
}

.OfrLGjaxlpRU {
width: 150px;
}

.OfrLGjaxlpRU img{
border-radius: 16px;
}

.ZNIINQFoZkBE {
margin-left: 24px;
}

.vHuatPaTNirp {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.ZNIINQFoZkBE .vHuatPaTNirp {
white-space: normal;
text-align:center;
}
.URwcVhnuaatW {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HoiqjQcbIhXC);
border-radius: 15px;
width: 130px;
}

.IafpjgkuLLFW {
color: var(--nHGtYSxNogoC);
font-size: 24px;
}

.CCEhuONrerND {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--PhFZKHBFVGtK);
color: var(--YxyBflSjXjBW);
transition: background-color 0.7s ease;
}

.CCEhuONrerND:hover {
background-color: var(--PZqQiSjFgEAj);
color: var(--YxyBflSjXjBW);
}

/*IMG*/
.vmfEMyfthJez {
width: 85%;
margin: 24px auto 15px auto;
}

.ftGXZoqDRPgL {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.KfVYOfIWLOuX {
display: flex;
justify-content: space-between;
background-color: var(--oFSNFtWnWBSR);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--HoiqjQcbIhXC);
}

.KfVYOfIWLOuX .aBigryMoUmFs {
width: 48%;
}

.KfVYOfIWLOuX h3 {
margin-top: 0;
}

/*wp-block-list*/
.KrSdiuyLzysQ {
list-style: none;
}

.KrSdiuyLzysQ li {
margin-bottom: 10px;
list-style: none;
}

.KrSdiuyLzysQ li:last-child {
margin-bottom: 0px;
}

.KrSdiuyLzysQ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.KfVYOfIWLOuX .aBigryMoUmFs:first-child .BLygsJhbbOwf {
color: green;
}

.KfVYOfIWLOuX .aBigryMoUmFs:last-child .BLygsJhbbOwf {
color: red;
}

.KfVYOfIWLOuX .aBigryMoUmFs:first-child li::before {
color: green;
}

.KfVYOfIWLOuX .aBigryMoUmFs:last-child li::before {
color: red;
}

/*Table*/
.ePNJjEWgPlmJ table {
width: 100%;
border: 1px solid var(--ezkPlftodfGr);
border-radius: 16px;
}

.ePNJjEWgPlmJ td {
width: 50%;
border: 1px solid var(--ezkPlftodfGr);
border-radius: 6px;
}

.ePNJjEWgPlmJ table thead {
background-color: var(--bBlmyFuSMnNU);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ePNJjEWgPlmJ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ePNJjEWgPlmJ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ePNJjEWgPlmJ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ePNJjEWgPlmJ table tbody tr {
border-bottom: 1px solid var(--HoiqjQcbIhXC);
background-color: var(--oFSNFtWnWBSR);
}

.ePNJjEWgPlmJ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ePNJjEWgPlmJ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ePNJjEWgPlmJ table tbody td {
padding: 10px;
}

/*FAQ*/
.FJorGDmPBzrO-item {
background-color: var(--oFSNFtWnWBSR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HoiqjQcbIhXC);
}

.FJorGDmPBzrO-item:last-child {
margin-bottom: 0;
}

.FJorGDmPBzrO-item h3 {
margin: 10px 0;
}

/*Footer*/
.sNKLzLuLExlK {
background-color: var(--ynXPSldDJiSA);
color: var(--uOPRToRptAKp);
}

.inside-sNKLzLuLExlK {
padding: 30px 0;
display: flex;
gap: 5px;
justify-content: center;
}

/*btn-up*/
.XprzZgpGHMCw {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--PhFZKHBFVGtK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XprzZgpGHMCw:hover {
opacity: 1;
}

.XprzZgpGHMCw::after,
.XprzZgpGHMCw::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--YxyBflSjXjBW);
}

.XprzZgpGHMCw::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XprzZgpGHMCw::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.tGlXOrVsSzNA {
margin-top: 40px;
}
.tGlXOrVsSzNA_toggle {
margin-left: 10px;
cursor: pointer;
}
.tGlXOrVsSzNA_toggle:before {
content: '[ ';
}
.tGlXOrVsSzNA_toggle:after {
content: ' ]';
}
.tGlXOrVsSzNA_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.tGlXOrVsSzNA_items-show {
max-height: 500px;
opacity: 1;
}
.tGlXOrVsSzNA_itemWrap {
margin-left: 15px;
}

.tGlXOrVsSzNA_item a{
color: var(--ozYELwzEjQao);
}
.ozqrXFITNZsP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;

z-index: 1001;
}
.WkCufDfUezvq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.xHkejTywQHlu {
display: none;
position: absolute;
background: var(--akDTzUHbcunn);
border: 1px solid var(--MbeXkxwBzvsd);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rtbRYIWtSROJ:hover > .xHkejTywQHlu {
display: block;
}


.eJMZraVsQrfm {
margin: 0;
}

.kPzyNPqbhXMn {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.kPzyNPqbhXMn:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ukzERqCmisMd {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.UQYwICyGFMdC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JLWZFxxPOGWf {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WdCEpNsTfNmu {
display: flex;
align-items: center;
}

.MpEqlhRBlDyf {
color: var(--uOPRToRptAKp);
text-decoration: none;
transition: color .2s;
}

.MpEqlhRBlDyf:hover {
text-decoration: underline;
color: var(--PZqQiSjFgEAj);
}

.MpEqlhRBlDyf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.juopOcWFkFHW {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.CQCCylSyiUHS {
        margin: 0 auto;
        padding:0 15px;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.CQCCylSyiUHS nav {
        width: 100%
}
.CQCCylSyiUHS nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.CQCCylSyiUHS nav ul li a {
color: var(--uOPRToRptAKp);
}
.CQCCylSyiUHS nav ul li a:hover {
text-decoration: underline;
}

.egAuomEoEjOH {
display: flex;
}

.EuqWRDDnMXKj {
position: relative;
display: inline-block;
margin-top: 10px;
}

.WMKTTElxmJra {
background: var(--akDTzUHbcunn);
color: var(--uOPRToRptAKp);
font-weight: 600;
border: 2px solid var(--uOPRToRptAKp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tKOWoJivnJYZ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .WMKTTElxmJra .tKOWoJivnJYZ {
transform: rotate(180deg);
}

.nQppkgqqRJGT {
display: none;
position: absolute;
min-width: 145px;
background: var(--YxyBflSjXjBW);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--nHGtYSxNogoC);
z-index: 99;
padding: 6px 0;
}
.ctWGAHIhBzZY{
left: 0;
bottom: 110%;
}
.yywgOhHWVZLC{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .nQppkgqqRJGT {
display: flex;
flex-direction: column;
background: var(--akDTzUHbcunn);
animation: fadeInLangList 0.18s;

}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nQppkgqqRJGT .CjosUUPboODz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ozYELwzEjQao);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.nQppkgqqRJGT .CjosUUPboODz:hover {
background: var(--PZqQiSjFgEAj);

}
.nQppkgqqRJGT .CjosUUPboODz.is-active {
color: var(--nHGtYSxNogoC);
font-weight: 600;
background: var(--PZqQiSjFgEAj);
border-radius: 8px;
}


/*Media*/
@media(max-width: 1200px){
.inside-sNKLzLuLExlK{
padding: 30px 15px;
text-align: center;
}
.BSaLkpYKAhJQ:nth-child(1),
.BSaLkpYKAhJQ:nth-child(2),
.BSaLkpYKAhJQ:nth-child(3){
width: 33%;
}
}
@media(max-width: 1100px){
.AzoMEdDRiGmf > .CCEhuONrerND{
 font-size: 18px;
padding: 15px 15px;
}
.AzoMEdDRiGmf{
gap:20px;
}
}
@media(max-width: 992px){

.AwLaKyFotVIt{
text-align: center;
padding: 0 10px;
}
.ZNIINQFoZkBE {
margin-left: 10px;
}

.AzoMEdDRiGmf{
padding: 0 15px;
display: flex;
}
.AzoMEdDRiGmf > .CCEhuONrerND {
  margin-right:0px;
}

.ozqrXFITNZsP {
display: block;
color: var(--uOPRToRptAKp);
order:1;
}

.GIeYoxgjYcqd {
flex-direction: column;
gap: 20px;
}
#main-nav {
display: none;

}
#main-nav.active {
display: flex;
width: 100%;
order:3;
}
.AzoMEdDRiGmf {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: wrap;
}

.lqnWPehwqlOj__box {
padding: 0 10px;
}
}
@media(max-width: 756px){
.lqnWPehwqlOj {
    height: unset;
}
.KOfhGtGdJUWU{
flex-wrap: wrap;
}
.BSaLkpYKAhJQ:nth-child(1){
width: 100%;
justify-content: center;
}
.BSaLkpYKAhJQ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.BSaLkpYKAhJQ:nth-child(3) {
width: 50%;
}
.lqnWPehwqlOj__box{
padding: 0;
}
.qLVUuXsimkVJ{
padding: 15px 50px;
}

.lqnWPehwqlOj__box {
flex-direction: column;
margin: 20px 0 20px 0;
}

.lqnWPehwqlOj__text{
margin-top: 15px;
}
.qLVUuXsimkVJ{
padding: 15px 50px;
}
.CQCCylSyiUHS {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}
.CQCCylSyiUHS nav ul {
flex-direction: column;
gap: 20px;

}
}
@media(max-width: 700px){
.qLVUuXsimkVJ {
padding: 20px 30px;
font-size: 28px;
}
.AzoMEdDRiGmf > .CCEhuONrerND{
padding: 10px 15px;
}
}
@media(max-width: 576px){
.OZYoWntRfDkq > .vHuatPaTNirp{
    display: none;
}

.dGMKiXXAsNal a {
font-size: 24px;
}
.KfVYOfIWLOuX {
flex-wrap: wrap;
}
.KfVYOfIWLOuX .aBigryMoUmFs {
width: 100%;
}
.KrSdiuyLzysQ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.vmfEMyfthJez {
width: 100%;
margin: 20px auto 15px auto;
}

.qLVUuXsimkVJ {
font-size: 24px;
}
.tGlXOrVsSzNA{
margin-top: 20px;
}
.OZYoWntRfDkq{
display: flex;
justify-content: center;

}
.OZYoWntRfDkq img {
width: 50px;
}
.inside-sNKLzLuLExlK {
flex-direction: column;
}
}
@media(max-width: 480px){
.BSaLkpYKAhJQ:nth-child(1) {
flex-direction: column;
}
.BSaLkpYKAhJQ:nth-child(2),
.BSaLkpYKAhJQ:nth-child(3) {
width: 100%;
}
.ZNIINQFoZkBE {
margin-left: 0px;
}
.qLVUuXsimkVJ{
padding: 15px;
}
.CCEhuONrerND{
padding: 10px 20px;
}
.dGMKiXXAsNal{
max-width: 280px;
padding: 10px;
}
.XprzZgpGHMCw {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XprzZgpGHMCw::after, .btn-up::before {
width: 14px;
}
.qLVUuXsimkVJ {
font-size: 19px;
}
.OfrLGjaxlpRU {
width: 100px;
}
.AwLaKyFotVIt{
font-size: 14px;
}
.AzoMEdDRiGmf {
gap:20px;
}
}
@media(max-width: 375px){
    .AzoMEdDRiGmf > .CCEhuONrerND{
padding: 10px 10px;
 font-size: 16px;
}
}
/*popup*/
.HPsWzGnAtUqV {
background: var(--bBlmyFuSMnNU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HPsWzGnAtUqV__info {
display: flex;
}
.HPsWzGnAtUqV__box {
margin-left: 15px;
}
.HPsWzGnAtUqV__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.HPsWzGnAtUqV__title {
font-size: 24px;
font-weight: 600;
}
.HPsWzGnAtUqV__sub-title {
margin-top: 10px;
color: var(--ozYELwzEjQao);
}
.HPsWzGnAtUqV__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--PhFZKHBFVGtK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--YxyBflSjXjBW);
}
.HPsWzGnAtUqV__btn:hover{
background: var(--PZqQiSjFgEAj);
transition: all 0.7s ease-in-out;
color: var(--YxyBflSjXjBW);
}
.HPsWzGnAtUqV__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.HPsWzGnAtUqV__close-wrap {
position: relative;
}
.HPsWzGnAtUqV__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.HPsWzGnAtUqV__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HPsWzGnAtUqV__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.HPsWzGnAtUqV{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.HPsWzGnAtUqV__img {
width: 70px;
}
.HPsWzGnAtUqV__sub-title {
margin-right: 15px;
}
.HPsWzGnAtUqV__btn{
width: 220px;
}
}
@media(max-width: 480px){

.HPsWzGnAtUqV__info {
display: flex;
flex-direction: column;
align-items: center;
}
.HPsWzGnAtUqV__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.HPsWzGnAtUqV__sub-title {
margin-right: 0;
text-align: center;
}
.HPsWzGnAtUqV__box {
margin-left: 0;
}
}
